<?xml version="1.0" encoding="utf-8" ?>
<nyan>
    <cred_block title="Продюсеры">
        <line text="Вадим 'Эргэл' Кумеров"/>
        <line text="Кирилл Плотников"/>
    </cred_block>

    <cred_block title="Программирование игры">
        <line text="mcfrei"/>
    </cred_block>

    <cred_block title="Программирование">
        <line text="Иван '_winnie' Яников"/>
        <line text="mcfrei"/>
    </cred_block>

    <cred_block title="Художник">
        <line text="Иван 'E_one' Некаев"/>
    </cred_block>

    <cred_block title="Гейм-дизайн">
        <line text="Вадим 'Эргэл' Кумеров"/>
        <line text="mcfrei"/>
    </cred_block>

    <cred_block title="Звук">
        <line text="Gaijin Sound"/>
    </cred_block>

    <cred_block title="Музыка">
        <line text="The Sands"/>
    </cred_block>

    <cred_block title="Использованные компоненты">
        <line text="Dagor Engine Casual Edition,"/>
        <line text="(c)Dagor Technologies, 2005-2006"/>
    </cred_block>

    <cred_block title="Использованные компоненты">
        <line text="FMOD Sound System,"/>
        <line text="(c)Firelight Technologies Pty, Ltd, 1994-2006"/>
    </cred_block>

    <cred_block title="Использованные компоненты">
        <line text="libjpeg, work of the Independent JPEG Group."/>
        <line text="Powered by Boost C++ Library"/>
    </cred_block>

    <cred_block title="Отдельное спасибо:">
        <line text="Богу"/>
        <line text="интернету"/>
        <line text="Дмитрию 'ddima' Долгову"/>
    </cred_block>
</nyan>
